Conteúdo

# Macros

Permite gravar, organizar e editar macros.

Para aceder a este comando...

#### From the menu bar:

Choose Tools - Macros.

## Gravar macro

Records a new macro.

## Run Macro

Selects the Basic macro to run. Locate the macro by selecting the container, library, module and macro name.

## Edit Macros

Abre a caixa de diálogo Macros, na qual pode criar, editar, organizar e executar as macros do LibreOffice Basic.

## Organizar macros

Abre um sub-menu com ligações a caixas de diálogo, nas quais pode organizar macros e scripts.

## Assinatura digital

Adiciona ou remove as assinaturas digitais das macros. Pode também utilizar esta caixa de diálogo para ver os certificados.

## Organize Dialogs

Abre o separador Caixas de diálogo do Organizador de macros.

Tópicos relacionados

The Basic Editor

Necessitamos da sua ajuda!